RubyGems Navigation menu

lita-zendesk 0.1.0

A Zendesk handler for Lita.

Versions:

  1. 0.1.0 - September 12, 2016 (10.5 KB)
  2. 0.0.6 - September 05, 2016 (10 KB)
  3. 0.0.5 - August 31, 2016 (10 KB)
  4. 0.0.4 - August 30, 2016 (9.5 KB)
  5. 0.0.3 - August 30, 2016 (9.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • lita >= 4.4.3
  • zendesk_api >= 1.14.0, ~> 1.0
  • Development Dependencies (7):

    Owners:

    Authors:

    • John Wang

    SHA 256 checksum:

    8ee4bdfbb97c7c507cf765418bd37a84bc3c24725bfc071ec929a625ed2b4463

    Total downloads 9,366

    For this version 1,804

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: